<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ImportResourcesAction">
		<item key="WizardListSelectionPage.STORE_SELECTED_WIZARD_ID" value="org.eclipse.ui.wizards.import.FileSystem"/>
	</section>
	<section name="ExportResourcesAction">
		<item key="WizardListSelectionPage.STORE_SELECTED_WIZARD_ID" value="org.eclipse.ant.ui.export"/>
	</section>
</section>
